* {
	FONT-FAMILY: "????"; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
A:link {
	TEXT-DECORATION: none; COLOR: #333333
}
A:visited {
	TEXT-DECORATION: none; COLOR: #333333
}
A:hover {
	COLOR: #de5a0a
}
.mylink {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial; FONT-WEIGHT: bold; COLOR: #303030
}
A.mylink:link {
	FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: bold; COLOR: #333333
}
A.mylink:visited {
	FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: bold; COLOR: #333333
}
A.mylink:hover {
	FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: bold; COLOR: #0075ce
}
.clear_float {
	FONT-SIZE: 1px; HEIGHT: 0px; CLEAR: both
}
.float_left {
	WIDTH: 359px; FLOAT: left
}
.float_right {
	FLOAT: right
}
UL {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
LI {
	LIST-STYLE-TYPE: none; HEIGHT: 22px
}
DIV {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
INPUT {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
TABLE {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.main.content {
	FONT-SIZE: 14px
}
BODY {
	FONT-SIZE: 12px; COLOR: #101010
}
.list {
	PADDING-BOTTOM: 2px; TEXT-ALIGN: left; PADDING-TOP: 2px; PADDING-LEFT: 2px; MARGIN: 0px; PADDING-RIGHT: 2px
}
.list LI {
	LIST-STYLE-TYPE: none; OVERFLOW: hidden; FONT-SIZE: 12px; LINE-HEIGHT: 23px
}
.list LI SPAN {
	FONT-SIZE: 12px; FLOAT: right; COLOR: #666666; TEXT-ALIGN: right; CLEAR: right; PADDING-RIGHT: 6px
}
.list LI A {
	FONT-SIZE: 13px; TEXT-DECORATION: none; COLOR: #333333; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.list LI A:visited {
	FONT-SIZE: 13px; TEXT-DECORATION: none; COLOR: #333333; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.list LI A:hover {
	TEXT-DECORATION: none; BACKGROUND: #f7f7f7; COLOR: #d8590c
}
.listes {
	PADDING-BOTTOM: 2px; TEXT-ALIGN: left; PADDING-TOP: 2px; PADDING-LEFT: 2px; MARGIN: 0px; PADDING-RIGHT: 2px
}
.listes LI {
	LIST-STYLE-TYPE: none; FONT-SIZE: 12px; LINE-HEIGHT: 22px
}
.listes LI SPAN {
	FONT-SIZE: 12px; FLOAT: right; COLOR: #666666; TEXT-ALIGN: right; PADDING-LEFT: 3px; CLEAR: right
}
.listes LI A {
	FONT-SIZE: 13px; TEXT-DECORATION: none; COLOR: #333333; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.listes LI A:visited {
	FONT-SIZE: 13px; TEXT-DECORATION: none; COLOR: #333333; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.listes LI A:hover {
	TEXT-DECORATION: none; BACKGROUND: #f7f7f7; COLOR: #d8590c
}
.banner {
	HEIGHT: 175px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; marign: 0
}
.nav_main {
	HEIGHT: 30px; BACKGROUND: url(../images/Wygkcn_main_nav.gif) repeat-x; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px auto; PADDING-RIGHT: 0px
}
.nav_main UL {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px auto; PADDING-RIGHT: 0px
}
.nav_main LI {
	LIST-STYLE-TYPE: none; FLOAT: left; TEXT-ALIGN: center
}
.nav_current {
	FONT-SIZE: 14px; TEXT-DECORATION: none; HEIGHT: 30px; WIDTH: 100px; BACKGROUND: url(../images/menu_Wygkcn_hover.gif) no-repeat 0px 50%; FLOAT: left; FONT-WEIGHT: bold; DISPLAY: block; LINE-HEIGHT: 30px
}
A.f_nav:link {
	TEXT-DECORATION: none; HEIGHT: 28px; COLOR: #ffffff; DISPLAY: block
}
A.f_nav:visited {
	COLOR: #ffffff
}
A.f_nav:hover {
	TEXT-DECORATION: none; COLOR: #fff; DISPLAY: block
}
.nav_link {
	CURSOR: pointer; FONT-SIZE: 14px; TEXT-DECORATION: none; HEIGHT: 30px; WIDTH: 90px; FLOAT: left; FONT-WEIGHT: bold; LINE-HEIGHT: 30px
}
.nav_link A {
	COLOR: #ffffff
}
.nav_link A:visited {
	COLOR: #ffffff
}
.nav_link A:hover {
	COLOR: #ffffff; DISPLAY: block
}
.nav_sub {
	HEIGHT: 20px; BACKGROUND: url(../images/sub_nav_bg.gif) repeat-x left top; COLOR: #000; TEXT-ALIGN: left; LINE-HEIGHT: 20px
}
.nav_sub A:link {
	TEXT-DECORATION: none; COLOR: #000
}
.nav_sub A:visited {
	TEXT-DECORATION: none; COLOR: #000
}
.nav_sub A:active {
	TEXT-DECORATION: none; COLOR: #000
}
.nav_sub A:hover {
	TEXT-DECORATION: underline; COLOR: #ff0000
}
.nav_sub LI {
	LIST-STYLE-TYPE: none; HEIGHT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; DISPLAY: inline; PADDING-RIGHT: 0px
}
.hidden {
	DISPLAY: none
}
.undis {
	DISPLAY: none
}
.sub_box {
	FLOAT: left; PADDING-BOTTOM: 0px; TEXT-ALIGN: left; PADDING-TOP: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px
}
.sub_box2 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 0px
}
.sub_box3 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 190px; PADDING-RIGHT: 0px
}
.sub_box4 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 245px; PADDING-RIGHT: 0px
}
.sub_box5 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px
}
.sub_box6 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 425px; PADDING-RIGHT: 0px
}
.sub_box7 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 485px; PADDING-RIGHT: 0px
}
.sub_box8 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 640px; PADDING-RIGHT: 0px
}
.sub_box9 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 670px; PADDING-RIGHT: 0px
}
.sub_box10 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px
}
.sub_box11 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 720px; PADDING-RIGHT: 0px
}
#footer {
	BACKGROUND: #ffffff; MARGIN: 0px auto
}
.foot_nav {
	HEIGHT: 29px; BACKGROUND: url(../Images/bottom_Wygkcn_bg.gif) repeat-x; TEXT-ALIGN: center; LINE-HEIGHT: 29px
}
.foot_info {
	PADDING-BOTTOM: 0px; TEXT-ALIGN: center; PADDING-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
LI.tl03 {
	OVERFLOW: hidden; LINE-HEIGHT: 22px
}
.nav_1sub {
	HEIGHT: 25px; BACKGROUND: url(../images/sub_nav_bg.gif) repeat-x left top; COLOR: #000; PADDING-BOTTOM: 0px; TEXT-ALIGN: left; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px 8px; LINE-HEIGHT: 25px; PADDING-RIGHT: 0px
}
.nav_11sub {
	HEIGHT: 40px; WIDTH: 260px; COLOR: #ff0000; PADDING-LEFT: 0px; MARGIN: 6px 8px 0px 0px; LINE-HEIGHT: 33px
}
.nav_1sub LI {
	LIST-STYLE-TYPE: none; HEIGHT: 25px; WIDTH: 246px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
.nav_2sub {
	HEIGHT: 150px; COLOR: #000; PADDING-BOTTOM: 0px; TEXT-ALIGN: left; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px 8px 2px; LINE-HEIGHT: 25px; PADDING-RIGHT: 0px
}
.nav_3sub {
	HEIGHT: 60px; COLOR: #000; PADDING-BOTTOM: 0px; TEXT-ALIGN: left; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 3px 8px 0px; LINE-HEIGHT: 25px; PADDING-RIGHT: 0px
}
.pagination{display:inline-block;padding-left:0;margin:20px auto;border-radius:4px; text-align: center}
.pagination>li{display:inline}
.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:6px 12px;margin-left:-1px;line-height:1.42857143;color: #0000ff;text-decoration:none;border:1px solid #ddd}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-top-left-radius:4px;border-bottom-left-radius:4px}
.pagination>li:last-child>a,.pagination>li:last-child>span{border-top-right-radius:4px;border-bottom-right-radius:4px}
.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover{z-index:2;color: #0000ff;border-color:#ddd}
.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{z-index:3;color:#fff;cursor:default;background-color: #ffc794;border-color: #ffc794
}
.pagination>.disabled>a,.pagination>.disabled>a:focus,.pagination>.disabled>a:hover,.pagination>.disabled>span,.pagination>.disabled>span:focus,.pagination>.disabled>span:hover{color:#777;cursor:not-allowed;background-color:#fff;border-color:#ddd}
.pagination-lg>li>a,.pagination-lg>li>span{padding:10px 16px;font-size:18px;line-height:1.3333333}
.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span{border-top-left-radius:6px;border-bottom-left-radius:6px}
.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span{border-top-right-radius:6px;border-bottom-right-radius:6px}
.pagination-sm>li>a,.pagination-sm>li>span{padding:5px 10px;font-size:12px;line-height:1.5}
.pagination-sm>li:first-child>a,.pagination-sm>li:first-child>span{border-top-left-radius:3px;border-bottom-left-radius:3px}
.pagination-sm>li:last-child>a,.pagination-sm>li:last-child>span{border-top-right-radius:3px;border-bottom-right-radius:3px}

.showcontent{ font-size:16px;}
.showcontent img{
	padding: 0;
	max-width: 100% !important;
	height: auto !important;
	display: block;
	margin: 0 auto;
	width: expression(this.width > 706 ? "706px" : this.width);
}
.showcontent p{ text-indent:2em}